# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Thu Jan 21 23:13:40 2021
# ------------------------------------------------

package:
  name: snowballstemmer
  version: 2.1.0
source:
  fn: snowballstemmer-2.1.0.tar.gz
  sha256: e997baa4f2e9139951b6f4c631bad912dfd3c792467e2f03d7239464af90e914
  url: https://pypi.io/packages/source/s/snowballstemmer/snowballstemmer-2.1.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/snowballstemmer_1611270869511/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.5 ha878542_0
    - certifi 2020.12.5 py39hf3d152e_1
    - ld_impl_linux-64 2.35.1 hea4e1c9_1
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libstdcxx-ng 9.3.0 h6de172a_18
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1i h7f98852_0
    - pip 20.3.3 pyhd8ed1ab_0
    - python 3.9.1 hffdb5ce_3_cpython
    - python_abi 3.9 1_cp39
    - readline 8.0 he28a2e2_2
    - setuptools 49.6.0 py39hf3d152e_3
    - sqlite 3.34.0 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - tzdata 2020f he74cb21_0
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - python >=2
test:
  imports:
    - snowballstemmer
about:
  description: 'Snowball is a small string processing language designed for creating

    stemming algorithms for use in Information Retrieval. The Snowball

    compiler translates a Snowball script into another language - currently

    ISO C, Java and Python are supported.

    '
  dev_url: https://github.com/snowballstem/snowball
  home: https://snowballstem.org/
  license: BSD-3-Clause
  license_file: COPYING
  summary: Snowball stemming library collection for Python
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - chohner
